/* - LISTE - Styles
------------------------------------------------------------------------------*/

.ajaxsearch_main{
  display:block;
  padding:5px;
  border:1px solid #DDD;
}

.ajaxsearch_main form{
  display:block;
  background-color:#F5F5F5;
  border-bottom:1px solid #DDD;
  margin:0px 0px 0px 0px;
  padding:5px;
}

/*SUCHMASKE*/

#col3 .ajaxsearch_main form .ajaxsearch-searchfields{
  float:left;
  width:100%;
  clear:both;
  padding:5px 0;
  background: #eeeeee;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
  background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  background: linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

#col3 .ajaxsearch_main form .ajaxsearch-searchfields .ajaxsearch_label{
  float:left;
  width:50px;
  padding:3px 5px;
}

#col3 .ajaxsearch_main form .ajaxsearch-searchfields input#ajaxsearch_searchword{
  float:left;
  border:1px solid #999;
  color:#999;
  padding:3px 5px;
  margin:0;
  background:url("/common/admin2_layout/images/input_bg.gif") no-repeat scroll left top #FFFFFF;
}

#col3 .ajaxsearch_main form .ajaxsearch-searchfields input#ajaxsearch_searchword:hover,
#col3 .ajaxsearch_main form .ajaxsearch-searchfields input#ajaxsearch_searchword:focus,
#col3 .ajaxsearch_main form .ajaxsearch-searchfields input#ajaxsearch_searchword:active{
  border:1px solid #000;
  color:#000;
}

#col3 .ajaxsearch_main form .ajaxsearch-searchfields input[type="submit"]{
  float:left;
  border:1px solid #999;
  color:#fff;
  background:#777;
  padding:2px;
  margin:0;
  cursor:pointer;
  margin-left:4px;
}

#col3 .ajaxsearch_main form .ajaxsearch-searchfields input[type="submit"]:hover,
#col3 .ajaxsearch_main form .ajaxsearch-searchfields input[type="submit"]:focus,
#col3 .ajaxsearch_main form .ajaxsearch-searchfields input[type="submit"]:active{
  background:#000;
  border:1px solid #000;
}

#col3 .ajaxsearch_main form .checkbox-field{
  display:block;
  clear:both;
  padding:5px;
  border-top:1px solid #ccc;
  vertical-align:middle;
  line-height:1.4em;
  font-size:0.9em;
  background: #e5e5e5;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
  background: linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
}

#col3 .ajaxsearch_main form .checkbox-field input[type="checkbox"]{
  vertical-align:middle;
}


/*SUCHMASKE-LISTE - ARTIKEL-TEXT*/

.ajaxsearch_main .ajaxsearch-result-article ol li p{
  display:block;
  padding:1px 5px;
  margin:3px 0;
  background-color:#F9F9F9;
  border-color:#F5F5F5;
  border-style:solid;
  border-width:1px 0;
  font-size:0.8em;
}

.ajaxsearch_main .markedsearchword{
  color:#AA0000;
  font-weight:bold;
}

/*ALLGEMEIN-LISTE*/

.ajaxsearch-result {
  display:block !important;
  padding:0 !important;
  margin:1em 0 !important;
  border-style:solid !important;
  border-width:3px 1px 1px 1px !important;
  border-color:#ccc !important;
}

.ajaxsearch-result h3 {
  display:block;
  padding:0.5em !important;
  margin:0 !important;
  border:0 !important;
  font-size:13px !important;
  font-weight:bold !important;
  background:#eee !important;
}

.ajaxsearch-searchcount{
  display:block;
  padding:0.5em;
}

.ajaxsearch_main h2{
  display:block;
  border-bottom:2px solid #DDD;
  padding:2px 0px 2px 0px;
  margin:5px 0px 5px 0px;
  font-size:1.4em;
  font-weight:bold;
}

.ajaxsearch_main h3{
  display:block;
  border-bottom:2px solid #DDD;
  padding:2px 0px 2px 0px;
  margin:20px 0px 5px 0px;
  font-size:1.2em;
  font-weight:bold;
}

.ajaxsearch_main ol{
  padding:0.5em;
  margin:0px;
  list-style:none;
  clear:both;
}

.ajaxsearch_main ol li{
  padding:5px;
  margin:0px;
  border-bottom:1px dotted #ddd;
  list-style:none;
}


.result-url,
.result-rank{font-size:0.9em;color:#aaa;}


/*
  jQuery Quickpager v.1.0
*/

.simplePagerNav,
.simplePagerNav *{
  padding:0;
  margin:0;
  list-style:none;
}

.simplePagerNav{
  float:left;
  width:100%;
  clear:left;
  margin:5px 0;
  border-style:solid;
  border-color:#ddd;
  border-width:1px 0 1px 0;
}

.simplePagerNav li{
  float:left;
}

.simplePagerNav li a,
.simplePagerNav li a:link,
.simplePagerNav li a:visited,
.simplePagerNav li a:hover,
.simplePagerNav li a:focus,
.simplePagerNav li a:active{
  text-decoration:none;
  padding:2px 6px;
  color:#444;
  border-right:1px solid #ddd;
  float:left;
  line-height:1em
}


.simplePagerNav li a:hover,
.simplePagerNav li a:focus,
.simplePagerNav li a:active,
.simplePagerNav li.currentPage a,
.simplePagerNav li.currentPage a:link,
.simplePagerNav li.currentPage a:visited,
.simplePagerNav li.currentPage a:hover,
.simplePagerNav li.currentPage a:focus,
.simplePagerNav li.currentPage a:active{
  background:#eee;
  color:#000;
}





/*jQuery-Styles-Overwrite*/

.modul_ajaxsearch form input.ui-autocomplete-input{
  padding:3px 4px;
  line-height:1em;
  /*
  border:1px solid #999;
  background:#fff;
  */
  color:#000;
  font-size:1em;
}

.modul_ajaxsearch form input.ui-autocomplete-input:hover,
.modul_ajaxsearch form input.ui-autocomplete-input:focus,
.modul_ajaxsearch form input.ui-autocomplete-input:active{
  border:1px solid #000;
  color:#000;
}

.modul_ajaxsearch form input.ajaxsearch_submit{
  border:0;
  line-height:1em;
  padding:3px 4px;
  margin:0 0 0 5px;
  font-size:1em;
}

.modul_ajaxsearch form input.ajaxsearch_submit:hover,
.modul_ajaxsearch form input.ajaxsearch_submit:focus,
.modul_ajaxsearch form input.ajaxsearch_submit:active{
  cursor:pointer;
}

.modul_ajaxsearch form input.ui-autocomplete-loading,
.modul_ajaxsearch form input.ui-autocomplete-loading:focus,
.modul_ajaxsearch form input.ui-autocomplete-loading:hover,
.modul_ajaxsearch form input.ui-autocomplete-loading:active{
  background: url("/common/scripts/jquery-ui/css/start/images/ui-anim_basic_16x16.gif") no-repeat scroll right center #f9f9f9;
  color:#bbb;
}

/*autocomplete word-box*/

body ul.ui-autocomplete,
body ul.ui-autocomplete li,
body ul.ui-autocomplete *{
  padding:0;
  margin:0;
  border:0;
  list-style:none;
  -moz-border-radius: 0;
  font-weight:normal;
}

body ul.ui-autocomplete{
  line-height:1.4em;
  background:#ffffff;
  color:#f00;
  border:1px dotted #333;
  font-family:arial;
  font-size:11px;
  text-align:left;
  
  -webkit-box-shadow:3px 3px 5px #777777; /*Safari*/
  -moz-box-shadow:3px 3px 5px #777777; /*FF3*/
  box-shadow:3px 3px 5px #777777; /*Opera10*/
}

body ul.ui-autocomplete li.ui-menu-item{
  border-bottom:1px dotted #ddd;
}

body ul.ui-autocomplete li.ui-menu-item a,
body ul.ui-autocomplete li.ui-menu-item a:link,
body ul.ui-autocomplete li.ui-menu-item a:visited,
body ul.ui-autocomplete li.ui-menu-item a:hover,
body ul.ui-autocomplete li.ui-menu-item a:active,
body ul.ui-autocomplete li.ui-menu-item a:focus{
  padding:4px 8px;
  margin:0;
  border:0;
  background:none;
  color:#000;
  text-decoration:none;
  line-height:1em;
  font-weight:normal;
}

body ul.ui-autocomplete li.ui-menu-item a:hover,
body ul.ui-autocomplete li.ui-menu-item a:active,
body ul.ui-autocomplete li.ui-menu-item a:focus{
  background:#eee;
  cursor:pointer;
  font-weight:bold;
}
